﻿/*聯盟管理儀表板*/

@media(max-width:450px) {
	#page-wrapper {
		margin-left: 0 !important;
	}
	.sidebar {
		display:none;
	}
}

@media(min-width:450px) {
	#set-new-semester {
		flex:0 0 50%;
	}
}

#page-wrapper {
	margin-left: 250px;
	padding: 50px 15px 0 15px;
}

.panel-heading {
	color: white;
}

.action-icon {
	flex-grow:2;
	max-width:none;
}

.sidebar {
	z-index: 1;
	position: absolute;
	width: 250px;
	height: 100%;
}

.sidebar-center {
	text-align: center;
	padding:10px;
}

.sidebar-title {
	padding-top:5px;
	font-size:2rem;
	font-weight:700;
}

.sidebar ul li {
	border-bottom: 1px solid #e7e7e7;
	width:100%;
}

.panel-green {
	background-color: #5cb85c;
}

.panel-green-link{
	color: #5cb85c;
}

.panel-green-link:hover {
	color: #3d8b3d;
}

.panel-yellow {
	background-color: #f0ad4e;
}

.panel-yellow-link {
	color: #f0ad4e;
}

.panel-yellow-link:hover {
	color: #df8a13;
}

.panel-red {
	background-color:#d9534f;
}

.panel-red-link {
	color: #d9534f;
}

.panel-red-link:hover {
	color: #b52b27;
}

.panel-title {
	padding:10px;
	font-size:2.5rem;
}

/* create standing */

#create-standing h1 {
	margin-bottom: 2rem;
}

#create-standing svg {
	margin-right: 10px;
}

#create-standing button[type="submit"] {
	width: 80px;
}

/* set new semester*/
#new-semester-section h1 {
	margin-bottom: 1.5rem;
}

.create-team.btn {
	margin-bottom: 8px;
	color:white;
}

.new-teams {
	margin-bottom:10px;
}

.new-teams input,.new-teams select{
	font-size:15px;
}

#new-semester-section .delete-team {
	width:20px;
	flex-grow:0;
	padding-top:4px;
	cursor:pointer;
}

#new-semester-section form {
	width:80%;
}

#new-semester-section button[type="submit"] {
	margin-bottom:1rem;
	margin-bottom:1rem;
	font-size:15px;
	width:60px;
}

/* edit-team */
#edit-team select[name=semester] {
	width:40%;
}

#edit-team .new-teams button, #edit-team select {
	font-size: 15px;
}

#edit-team #create-team-from {
	margin-left:12px;
}

.action-button button {
	margin-bottom:8px;
}

.col1 {
	flex: 0 0 30%;
	margin-right: 4px;
}

.col2 {
	flex: 0 0 14%;
}

.trash-can-bg {
	border-radius: 50%;
	background-color: rgba(255,255,255,0.1);
}

.first-delete-btn {
	cursor: pointer;
	font-size: 18px;
	margin-left: 12px;

}

@media(max-width:450px) {
	.first-delete-btn {
		margin-left: 0;
	}
}